Index: CMakeLists.txt
===================================================================
--- CMakeLists.txt	(revision 1269)
+++ CMakeLists.txt	(revision 1119)
@@ -12,5 +12,5 @@
 SET(FD_PROJECT_VERSION_MAJOR 1)
 SET(FD_PROJECT_VERSION_MINOR 2)
-SET(FD_PROJECT_VERSION_REV 1)
+SET(FD_PROJECT_VERSION_REV 0)
 
 # Version of the API with the library
Index: contrib/debian/control
===================================================================
--- contrib/debian/control	(revision 1267)
+++ contrib/debian/control	(revision 881)
@@ -49,5 +49,5 @@
 Section: contrib/debug
 Depends: ${misc:Depends}, freediameter-common (= ${binary:Version})
-Suggests: python, libmysqlclient16 | libmysqlclient18
+Suggests: python, libmysqlclient16
 Description: freeDiameter debug tools.
  This package provides useful tools to help tracking 
@@ -198,5 +198,5 @@
 Package: freediameter-eap-server
 Architecture: any
-Depends: ${misc:Depends}, freediameter-daemon (= ${binary:Version}), libmysqlclient16 | libmysqlclient18, freediameter-dictionary-rfc4072 (= ${binary:Version})
+Depends: ${misc:Depends}, freediameter-daemon (= ${binary:Version}), libmysqlclient16, freediameter-dictionary-rfc4072 (= ${binary:Version})
 Description: freeDiameter Diameter EAP server implementation.
  This freeDiameter extension implements a Diameter EAP server. 
@@ -213,5 +213,5 @@
 Package: freediameter-sip-server
 Architecture: any
-Depends: ${misc:Depends}, freediameter-daemon (= ${binary:Version}), libmysqlclient16 | libmysqlclient18, freediameter-dictionary-rfc4740 (= ${binary:Version})
+Depends: ${misc:Depends}, freediameter-daemon (= ${binary:Version}), libmysqlclient16, freediameter-dictionary-rfc4740 (= ${binary:Version})
 Description: freeDiameter Diameter SIP server implementation.
  This freeDiameter extension implements a prototype 
Index: extensions/app_acct/acct_conf.y
===================================================================
--- extensions/app_acct/acct_conf.y	(revision 1268)
+++ extensions/app_acct/acct_conf.y	(revision 1264)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: extensions/rt_load_balance/rt_load_balance.c
===================================================================
--- extensions/rt_load_balance/rt_load_balance.c	(revision 1221)
+++ extensions/rt_load_balance/rt_load_balance.c	(revision 1270)
@@ -64,5 +64,5 @@
 		else
 			cand->score -= load;
-		TRACE_DEBUG(INFO, "evaluated peer `%.*s', score was %d, now %d", (int)cand->diamidlen, cand->diamid, score, cand->score);
+		TRACE_DEBUG(FULL, "evaluated peer `%.*s', score was %d, now %d", (int)cand->diamidlen, cand->diamid, score, cand->score);
 	}
 
Index: extensions/rt_redirect/redir_expiry.c
===================================================================
--- extensions/rt_redirect/redir_expiry.c	(revision 1268)
+++ extensions/rt_redirect/redir_expiry.c	(revision 1259)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2011, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: extensions/rt_redirect/redir_fwd.c
===================================================================
--- extensions/rt_redirect/redir_fwd.c	(revision 1268)
+++ extensions/rt_redirect/redir_fwd.c	(revision 1259)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: include/freeDiameter/libfdproto.h
===================================================================
--- include/freeDiameter/libfdproto.h	(revision 1268)
+++ include/freeDiameter/libfdproto.h	(revision 1258)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: libfdcore/cnxctx.c
===================================================================
--- libfdcore/cnxctx.c	(revision 1268)
+++ libfdcore/cnxctx.c	(revision 1256)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: libfdcore/config.c
===================================================================
--- libfdcore/config.c	(revision 1268)
+++ libfdcore/config.c	(revision 1253)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: libfdcore/fdd.y
===================================================================
--- libfdcore/fdd.y	(revision 1268)
+++ libfdcore/fdd.y	(revision 1255)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: libfdcore/messages.c
===================================================================
--- libfdcore/messages.c	(revision 1268)
+++ libfdcore/messages.c	(revision 1250)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: libfdcore/p_ce.c
===================================================================
--- libfdcore/p_ce.c	(revision 1268)
+++ libfdcore/p_ce.c	(revision 1249)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
@@ -951,7 +951,4 @@
 		if ((isi == PI_SEC_NONE) && (! (peer->p_hdr.info.config.pic_flags.sec & PI_SEC_TLS_OLD)))
 			isi = 0;
-	} else if (peer->p_hdr.info.runtime.pir_isi & PI_SEC_TLS_OLD) {
-		/* Seem some weird peers are sending the Inband-Security-Id AVP on the secure port... No harm */
-		isi = PI_SEC_TLS_OLD;
 	}
 	
Index: libfdcore/sctp.c
===================================================================
--- libfdcore/sctp.c	(revision 1268)
+++ libfdcore/sctp.c	(revision 1228)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2015, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
@@ -576,5 +576,5 @@
 		struct sctp_event event;
 		
-		for (i = 0; i < (sizeof(events_I_want) / sizeof(events_I_want[0]) - 1); i++) {
+		for (i = 0; i < (sizeof(events_I_want) / sizeof(events_I_want[0]) - 1; i++) {
 			memset(&event, 0, sizeof(event));
 			event.se_type = events_I_want[i];
Index: libfdproto/dictionary.c
===================================================================
--- libfdproto/dictionary.c	(revision 1268)
+++ libfdproto/dictionary.c	(revision 1252)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: libfdproto/dictionary_functions.c
===================================================================
--- libfdproto/dictionary_functions.c	(revision 1268)
+++ libfdproto/dictionary_functions.c	(revision 1261)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
Index: tests/testmesg.c
===================================================================
--- tests/testmesg.c	(revision 1268)
+++ tests/testmesg.c	(revision 1251)
@@ -3,5 +3,5 @@
 * Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
-* Copyright (c) 2014, WIDE Project and NICT								 *
+* Copyright (c) 2013, WIDE Project and NICT								 *
 * All rights reserved.											 *
 * 													 *
